Ubuntu PPA

Daniel Atallah datallah at pidgin.im
Sun Aug 22 10:18:18 EDT 2010


On Sun, Aug 22, 2010 at 02:20, David Lensu <david.lensu at bredband.net> wrote:
>  How come the ppa contains pidgin 2.7.4 developer version when the current
> stable version is 2.7.3 ?
> i think most people want the current stable version.

The PPA containing 2.7.4-devel is not ours and we don't recommend anyone use it.

The "official" PPA is here:
https://launchpad.net/~pidgin-developers/+archive/ppa and hasn't yet
been updated to 2.7.3 (that will happen when the person who maintains
it has time to do so).

-D



More information about the Support mailing list